/*colors*/
:root{
    --primary-color: #7474bf;
    --secondary-color: #348ac7;
    --tertiary-color: #9675bf;
    --quaternary-color: #bfa375;
    --quinary-color: #bf75a3;
    --senary-color: #75a0bf;
    --link-color: #ffb727;
  }
  
  /*--------------------------------------------------------------
  # General
  --------------------------------------------------------------*/
  @font-face {
    font-family: Vazir;
    src: url("/assets/fonts/Vazir.eot");
    src: url("/assets/fonts/Vazir.woff") format("woff"),
    url("/assets/fonts/Vazir.woff2") format("woff2"),
    url("/assets/fonts/Vazir.svg") format("svg"),
    url("/assets/fonts/Vazir.ttf") format("ttf");
  }
  
  body {
    font-family: "Vazir", sans-serif;
    color: #444444;
    background: rgb(116,116,191);
    background: linear-gradient(90deg, rgba(116,116,191,1) 35%, rgba(150,117,191,1) 65%);
  }
  
  a {
    color: var(--link-color);
    text-decoration: none;
  }
  
  a:hover {
    color: #febb35;
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Vazir", sans-serif;
  }

  /*--------------------------------------------------------------
  login section
  --------------------------------------------------------------*/
  .login{
    margin-top: 10%;
    padding: 25px;
    background: rgba( 255, 255, 255, 0.25 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 11.5px );
    -webkit-backdrop-filter: blur( 11.5px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    color: #fdfdfd;
  }

  .login .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
  }

  .login .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
  }

  .login .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    animation: animate-loading 1s linear infinite;
  }

.login button[type=submit] {
    background: rgb(116,116,191);
    background: linear-gradient(90deg, rgba(116,116,191,1) 35%, rgba(150,117,191,1) 65%);    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    border-radius: 5px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    transition: all 500ms;
  }
  
  .login button[type=submit]:hover{
    transform: scale(0.95);
  }